---
id:
  activerecord:
    errors:
      messages:
        record_invalid: 'Validasi gagal: %{errors}'
        restrict_dependent_destroy:
          has_one: Tidak bisa menghapus record karena terdapat satu %{record} yang bergantung
          has_many: Tidak bisa menghapus record karena terdapat %{record} yang bergantung
  date:
    abbr_day_names:
    - Min
    - Sen
    - Sel
    - Rab
    - Kam
    - Jum
    - Sab
    abbr_month_names:
    -
    - Jan
    - Feb
    - Mar
    - Apr
    - Mei
    - Jun
    - Jul
    - Agu
    - Sep
    - Okt
    - Nov
    - Des
    day_names:
    - Minggu
    - Senin
    - Selasa
    - Rabu
    - Kamis
    - Jumat
    - Sabtu
    formats:
      default: "%d %B %Y"
      long: "%A, %d %B %Y"
      short: "%d.%m.%Y"
    month_names:
    -
    - Januari
    - Februari
    - Maret
    - April
    - Mei
    - Juni
    - Juli
    - Agustus
    - September
    - Oktober
    - November
    - Desember
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: sekitar satu jam
        other: sekitar %{count} jam
      about_x_months:
        one: sekitar sebulan
        other: sekitar %{count} bulan
      about_x_years:
        one: sekitar setahun
        other: sekitar %{count} tahun
      almost_x_years:
        one: hampir setahun
        other: hampir %{count} tahun
      half_a_minute: setengah menit
      less_than_x_minutes:
        one: kurang dari 1 menit
        other: kurang dari  %{count} menit
        zero: kurang dari 1 menit
      less_than_x_seconds:
        one: kurang dari 1 detik
        other: kurang dari %{count} detik
        zero: kurang dari 1 detik
      over_x_years:
        one: lebih dari setahun
        other: lebih dari %{count} tahun
      x_days:
        one: sehari
        other: "%{count} hari"
      x_minutes:
        one: satu menit
        other: "%{count} menit"
      x_months:
        one: sebulan
        other: "%{count} bulan"
      x_seconds:
        one: satu detik
        other: "%{count} detik"
    prompts:
      day: Hari
      hour: Jam
      minute: Menit
      month: Bulan
      second: Detik
      year: Tahun
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: harus diterima
      blank: tidak boleh kosong
      present: harus kosong
      confirmation: tidak sesuai dengan %{attribute}
      empty: tidak boleh kosong
      equal_to: harus sama dengan %{count}
      even: harus genap
      exclusion: sudah digunakan
      greater_than: harus lebih besar dari %{count}
      greater_than_or_equal_to: harus sama atau lebih besar dari %{count}
      inclusion: tidak termasuk
      invalid: tidak valid
      less_than: harus lebih kecil dari %{count}
      less_than_or_equal_to: harus sama atau lebih kecil dari %{count}
      model_invalid: "Validasi gagal: %{errors}"
      not_a_number: bukan angka
      not_an_integer: harus bilangan bulat
      odd: harus ganjil
      required: harus ada
      taken: sudah digunakan
      too_long:
        one: terlalu panjang (maksimum 1 karakter)
        other: terlalu panjang (maksimum %{count} karakter)
      too_short:
        one: terlalu pendek (minimum 1 karakter)
        other: terlalu pendek (minimum %{count} karakter)
      wrong_length:
        one: jumlah karakter salah (seharusnya 1 karakter)
        other: jumlah karakter salah (seharusnya %{count} karakter)
      other_than: harus selain %{count}
    template:
      body: 'Ada masalah dengan field berikut:'
      header:
        one: 1 kesalahan mengakibatkan %{model} ini tidak bisa disimpan
        other: "%{count} kesalahan mengakibatkan %{model} ini tidak bisa disimpan"
  helpers:
    select:
      prompt: Silakan pilih
    submit:
      create: Buat %{model}
      submit: Simpan %{model}
      update: Perbarui %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%u%n"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "Rp"
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: Miliar
          million: Juta
          quadrillion: Quadriliun
          thousand: Ribu
          trillion: Triliun
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Byte
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", dan "
      two_words_connector: " dan "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H.%M.%S %z"
      long: "%d %B %Y %H.%M"
      short: "%d %b %H.%M"
    pm: pm
